#xsktqn_calendar {
	text-align:center;
	overflow:hidden;
	margin:0 auto;
    -webkit-box-shadow: 0px 0px 10px rgba(0,0,0,1);
    -moz-box-shadow: 0px 0px 10px rgba(0,0,0,1);
	box-shadow: 0px 0px 10px rgba(0,0,0,1);
}

#bx_cal_style {
	text-align:center;
	overflow:hidden;
	padding:0;
}

#bx_cal_months_text {
	background:none;
	text-align:center;
	font-size:16px;
	font-weight:bold;
	padding:5px 0;
	color: #fff;
}


#bx_cal_date {
	text-align:center;
	font-size:72px;
	font-weight:bold;
	line-height:50px;
	padding:20px 0;
}

#bx_cal_day {
	text-align:center;
	font-weight:bold;
	font-size:24px;
	padding-bottom:10px;
}

#bx_cal_random {
	text-align:center;
	font-size:14px;
	font-weight:bold;
	line-height:14px;
	word-wrap:break-word;
	margin: 5px;
}

#bx_events_open {
    display: inline-block;
}
.bx_events_overlay{
    background:transparent url(../images/overlay.png) repeat top left;
    position:fixed;
    top:0px;
    bottom:0px;
    left:0px;
    right:0px;
    z-index:99999;
}

.bx_events_header {
	font-weight: bold;
	font-size: 120%;
	margin: 5px 0;
	color: #fff;
}

.bx_events_box{
    position:fixed;
    left:20%;
    right:20%;
    color:#333;
    z-index:999999;
	top: -1000px;
}



table.bx_events_list {
	margin: 5px;
	border-collapse: collapse;
    width: 97.7%;
}

table.bx_events_list td {
	padding: 2px 5px;
}

@font-face {
  font-family: "D7MBI";
  src: url("../fonts/dseg7modern-boldItalic.woff") format('woff');
}

#clock_wrapper{
	position:relative;
	overflow:hidden;
	height:26px;
	margin: 10px auto;
	font-family: D7MBI;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    -webkit-box-shadow: 0px 0px 5px rgba(0,0,0,1) inset;
    -moz-box-shadow: 0px 0px 5px rgba(0,0,0,1) inset;
	box-shadow: 0px 0px 5px rgba(0,0,0,1) inset;
	text-align:center;
	font-size:24px;
	line-height: 16px;
	padding:10px 4px 0px 4px;
	display:inline-block;
	zoom:1;*display:inline;
	border: 2px solid #aaa;
}

.clock_wrapper_sec{
	width: 128px;
}
.clock_wrapper_sec_ampm{
	width: 150px;
}
.clock_wrapper_nosec{
	width: 83px;
}
.clock_wrapper_nosec_ampm{
	width: 108px;
}

#bx_clock_bg{
	z-index:50;
	position:absolute;
}

#bx_clock{
	z-index:100;
	position:absolute;
}

.clock-ampm {
	font-size: 50%;
	text-transform: uppercase;
}

.bx_clock_hide{
	color:rgba(0,0,0,0);
}

a.bx_events_open {
	text-decoration: none;
	cursor: pointer;
}



